@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Libre+Franklin:400,400i,600,600i);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);












body,
input,
textarea,
.mbr-company .list-group-text,
.mbr-section-text {
  font-family: 'Oswald', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Oswald', sans-serif;
}
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price,
.mbr-section-title {
  font-family: 'Oswald', sans-serif;
}
.btn {
  font-family: 'Oswald', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Oswald', sans-serif;
}
.btn:not(.btn-social) {
  border-radius: 30px;
  padding: 17px 50px;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block,
.mbr-section-subtitle {
  font-family: 'Oswald', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Oswald', sans-serif;
}
.mbr-author-desc {
  font-family: 'Oswald', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Oswald', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Oswald', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #bb412e !important;
}
.bg-success {
  background-color: #1e7c3a !important;
}
.bg-info {
  background-color: #de6d5b !important;
}
.bg-warning {
  background-color: #ffd785 !important;
}
.bg-danger {
  background-color: #ff9685 !important;
}
.btn-primary {
  background-color: #bb412e;
  border-color: #bb412e;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #7e2c1f;
  border-color: #7e2c1f;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #7e2c1f !important;
  border-color: #7e2c1f !important;
}
.btn-secondary {
  background-color: #455c97;
  border-color: #455c97;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #2d3c62;
  border-color: #2d3c62;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #2d3c62 !important;
  border-color: #2d3c62 !important;
}
.btn-info {
  background-color: #de6d5b;
  border-color: #de6d5b;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #c53d28;
  border-color: #c53d28;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #c53d28 !important;
  border-color: #c53d28 !important;
}
.btn-success {
  background-color: #1e7c3a;
  border-color: #1e7c3a;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #0f3e1d;
  border-color: #0f3e1d;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #0f3e1d !important;
  border-color: #0f3e1d !important;
}
.btn-warning {
  background-color: #ffd785;
  border-color: #ffd785;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #ffbe38;
  border-color: #ffbe38;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #ffbe38 !important;
  border-color: #ffbe38 !important;
}
.btn-danger {
  background-color: #ff9685;
  border-color: #ff9685;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #ff5438;
  border-color: #ff5438;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ff5438 !important;
  border-color: #ff5438 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #69251a;
  color: #69251a;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #bb412e;
  border-color: #bb412e;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #bb412e !important;
  border-color: #bb412e !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #253151;
  color: #253151;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #455c97;
  border-color: #455c97;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #455c97 !important;
  border-color: #455c97 !important;
}
.btn-info-outline {
  background: none;
  border-color: #b03723;
  color: #b03723;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #de6d5b;
  border-color: #de6d5b;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #de6d5b !important;
  border-color: #de6d5b !important;
}
.btn-success-outline {
  background: none;
  border-color: #0a2a14;
  color: #0a2a14;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #1e7c3a;
  border-color: #1e7c3a;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #1e7c3a !important;
  border-color: #1e7c3a !important;
}
.btn-warning-outline {
  background: none;
  border-color: #ffb61f;
  color: #ffb61f;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #ffd785;
  border-color: #ffd785;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #ffd785 !important;
  border-color: #ffd785 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #ff3e1f;
  color: #ff3e1f;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #ff9685;
  border-color: #ff9685;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #ff9685 !important;
  border-color: #ff9685 !important;
}
.text-primary {
  color: #bb412e !important;
}
.text-success {
  color: #1e7c3a !important;
}
.text-info {
  color: #de6d5b !important;
}
.text-warning {
  color: #ffd785 !important;
}
.text-danger {
  color: #ff9685 !important;
}
.alert-success {
  background-color: #1e7c3a;
}
.alert-info {
  background-color: #de6d5b;
}
.alert-warning {
  background-color: #ffd785;
}
.alert-danger {
  background-color: #ff9685;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #bb412e;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #bb412e;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #bb412e;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #bb412e;
}
.lead a,
.lead a:hover {
  color: #bb412e;
}
.lead blockquote {
  border-color: #bb412e;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #e19387;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #47d271;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #000;
}
/* DirectM */
a {
  color: #de6d5b;
}
a:hover {
  color: #333;
}
/*header1*/
.header1 .mbr-arrow a i {
  color: #ffffff;
}
.header1 .mbr-arrow a:hover i {
  color: #bb412e;
}
/*header2*/
.header1.header2 .mbr-arrow a i {
  color: #222222;
}
.header1.header2 .mbr-arrow a:hover i {
  color: #bb412e;
}
/*features1*/
.features1 .carousel-indicators li.active {
  border: 5px solid #bb412e;
}
/*features12*/
.features12 .card .mbr-iconfont,
.features14 .card .mbr-iconfont,
.features16 .card .mbr-iconfont {
  font-family: 'Oswald', sans-serif;
}
/*msg-box1*/
.msg-box1 ul li:before {
  background-color: #bb412e;
}
.msg-box1 .round-block {
  background: linear-gradient(45deg, #9e3727, #bb412e, #d25c4a);
}
/*tabs1*/
.tabs1 ul li a.active {
  border-bottom-color: #bb412e !important;
}
.tabs1 .tab-list-wraper ul li:before {
  background-color: #bb412e;
}
.tabs1 .colorBG {
  background-color: #bb412e;
}
/*content*/
.content2 blockquote {
  border-left: 3px solid #bb412e;
}
.content4 p {
  border-bottom: 3px solid #bb412e;
  border-top: 3px solid #bb412e;
}
/*follow1*/
.follow1 .btn-social {
  color: #bb412e;
  border-color: #bb412e;
}
.follow1 .btn-social:hover {
  color: #d25c4a;
  background: rgba(187, 65, 46, 0.1);
  border-color: #d25c4a;
}
/*share1*/
.share1 .btn-social {
  color: #bb412e;
  border-color: #bb412e;
}
.share1 .btn-social:hover {
  color: #d25c4a;
  background: rgba(187, 65, 46, 0.1);
  border-color: #d25c4a;
}
/* Slider */
.mbr-slider .carousel-indicators .active {
  background-color: #bb412e;
}
/* Gallery */
.mbr-gallery-filter ul li {
  font-family: 'Oswald', sans-serif;
}
.mbr-gallery-filter li {
  color: #de6d5b;
}
.btn-empty:focus {
  color: #bb412e;
}
/* captions */
.mbr-figure-caption {
  background-color: #616161;
  color: #fff;
}
/* tabs1 */
.tabs1 ul li a {
  color: #de6d5b;
}
/*tabs3*/
.tabs3 .nav-tabs .nav-link.active {
  border: 5px solid #bb412e;
}
/* testimonials1*/
.testimonials1 .carousel-indicators li.active {
  border: 5px solid #bb412e;
}
.hamburger-icon {
  background-color: #bb412e !important;
}
.hamburger-icon:before {
  background-color: #bb412e;
}
.hamburger-icon:after {
  background-color: #bb412e;
}
#menu1-1o .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-1o .navbar-toggler {
  color: #74a3c7;
}
#menu1-1o .close-icon::before,
#menu1-1o .close-icon::after {
  background-color: #74a3c7;
}
#menu1-1o .link,
#menu1-1o .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-1o .link {
  font-size: 0.8125rem;
}
#menu1-1o .dropdown-item,
#menu1-1o .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-1o .link:hover,
#menu1-1o .link:focus {
  color: #428ab7;
}
#menu1-1o .dropdown-item:hover::before,
#menu1-1o .dropdown-item:focus::before {
  background: #428ab7;
}
#menu1-1o .dropdown-item:hover,
#menu1-1o .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-1o .link[aria-expanded="true"],
#menu1-1o .dropdown-menu {
  background: #ffffff;
}
#menu1-1o .nav-dropdown-sm .link:focus,
#menu1-1o .nav-dropdown-sm .link:hover,
#menu1-1o .nav-dropdown-sm .dropdown-item:focus,
#menu1-1o .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-1o .navbar,
#menu1-1o .nav-dropdown-sm,
#menu1-1o .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-1o .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-1o .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-1o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-1o .bg-color.transparent.opened .link:hover,
#menu1-1o .bg-color.transparent.opened .link:focus {
  color: #428ab7;
}
#menu1-1o .link[aria-expanded="true"],
#menu1-1o .dropdown-item[aria-expanded="true"] {
  color: #428ab7!important;
}
#menu1-1o .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#features2-3n .mbr-iconfont {
  color: #74a3c7;
  border-color: #74a3c7;
}
#features2-3n .card-text {
  font-size: 15px;
  color: #616161;
  font-family: 'Oswald', sans-serif;
}
#features2-3n .btn {
  font-size: 10px;
}
#features2-3n .heading-title {
  color: #dfd9ca;
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
}
#features2-3n .card-title {
  color: #428ab7;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
}
#features2-3n .heading-text {
  color: #dfd9ca;
  font-size: 19px;
  font-family: 'Oswald', sans-serif;
}
#features2-3n .heading-title B {
  font-size: 36px;
}
#content1-51 P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: center;
  color: #dfd9ca;
}
#features9-1r .mbr-iconfont {
  color: #bb412e;
  border-color: #bb412e;
}
#features9-1r .card-title {
  color: #dfd9ca;
  font-size: 18px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
}
#features9-1r .card-text {
  color: #dee2e7;
  text-align: left;
  font-family: 'Oswald', sans-serif;
}
#features9-1r .card-title DIV {
  color: #dfd9ca;
  font-size: 18px;
  font-family: 'Oswald', sans-serif;
  text-align: center;
}
#features9-1r .heading-text {
  text-align: center;
  color: #dfd9ca;
  font-family: 'Oswald', sans-serif;
}
#features9-1r .heading-title {
  font-family: 'Oswald', sans-serif;
  font-size: 19px;
  text-align: center;
  color: #dfd9ca;
}
#features9-1r .heading-title DIV {
  font-size: 19px;
}
#features9-1r .heading-title B {
  font-size: 36px;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}




#content1-31 P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#content8-1i H3 {
  font-size: 18px;
}
#content8-1i P {
  font-size: 14px;
  color: #455c97;
  font-family: 'Oswald', sans-serif;
}
#content8-1i B {
  color: #bb412e;
  font-size: 18px;
  font-family: 'Libre Franklin', serif;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}




#header7-2d H3 {
  font-size: 22px;
  color: #dfd9ca;
}
#header7-2d P {
  color: #455c97;
  font-size: 14px;
  font-family: 'Oxygen', sans-serif;
}
#header7-2d B {
  font-size: 18px;
  color: #2b4484;
  font-family: 'Oxygen', sans-serif;
}
#menu1-2c .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-2c .navbar-toggler {
  color: #74a3c7;
}
#menu1-2c .close-icon::before,
#menu1-2c .close-icon::after {
  background-color: #74a3c7;
}
#menu1-2c .link,
#menu1-2c .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-2c .link {
  font-size: 0.8125rem;
}
#menu1-2c .dropdown-item,
#menu1-2c .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-2c .link:hover,
#menu1-2c .link:focus {
  color: #95e5ef;
}
#menu1-2c .dropdown-item:hover::before,
#menu1-2c .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-2c .dropdown-item:hover,
#menu1-2c .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-2c .link[aria-expanded="true"],
#menu1-2c .dropdown-menu {
  background: #ffffff;
}
#menu1-2c .nav-dropdown-sm .link:focus,
#menu1-2c .nav-dropdown-sm .link:hover,
#menu1-2c .nav-dropdown-sm .dropdown-item:focus,
#menu1-2c .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-2c .navbar,
#menu1-2c .nav-dropdown-sm,
#menu1-2c .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-2c .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-2c .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-2c .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-2c .bg-color.transparent.opened .link:hover,
#menu1-2c .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-2c .link[aria-expanded="true"],
#menu1-2c .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-2c .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}




#header7-30 H3 {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  color: #dfd9ca;
  text-align: left;
}
#header7-30 P {
  font-family: 'Oswald', sans-serif;
  color: #dee2e7;
  text-align: left;
}
#features22-36 .card .mbr-iconfont {
  background: #de6d5b;
  border-color: #de6d5b;
}
#features22-36 .card-title {
  color: #dfd9ca;
}
#features22-36 .card-text {
  color: #f0f1f2;
}
#features22-36 .heading-title {
  font-size: 30px;
  text-align: center;
  color: #dfd9ca;
}
#menu1-2y .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-2y .navbar-toggler {
  color: #74a3c7;
}
#menu1-2y .close-icon::before,
#menu1-2y .close-icon::after {
  background-color: #74a3c7;
}
#menu1-2y .link,
#menu1-2y .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-2y .link {
  font-size: 0.8125rem;
}
#menu1-2y .dropdown-item,
#menu1-2y .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-2y .link:hover,
#menu1-2y .link:focus {
  color: #95e5ef;
}
#menu1-2y .dropdown-item:hover::before,
#menu1-2y .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-2y .dropdown-item:hover,
#menu1-2y .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-2y .link[aria-expanded="true"],
#menu1-2y .dropdown-menu {
  background: #ffffff;
}
#menu1-2y .nav-dropdown-sm .link:focus,
#menu1-2y .nav-dropdown-sm .link:hover,
#menu1-2y .nav-dropdown-sm .dropdown-item:focus,
#menu1-2y .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-2y .navbar,
#menu1-2y .nav-dropdown-sm,
#menu1-2y .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-2y .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-2y .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-2y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-2y .bg-color.transparent.opened .link:hover,
#menu1-2y .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-2y .link[aria-expanded="true"],
#menu1-2y .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-2y .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}




#content1-3y P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#content8-3z H3 {
  font-size: 18px;
}
#content8-3z P {
  font-size: 14px;
  color: #455c97;
  font-family: 'Oswald', sans-serif;
}
#content8-3z B {
  color: #bb412e;
  font-size: 18px;
  font-family: 'Libre Franklin', serif;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}





#content1-4l P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#menu1-4h .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-4h .navbar-toggler {
  color: #74a3c7;
}
#menu1-4h .close-icon::before,
#menu1-4h .close-icon::after {
  background-color: #74a3c7;
}
#menu1-4h .link,
#menu1-4h .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-4h .link {
  font-size: 0.8125rem;
}
#menu1-4h .dropdown-item,
#menu1-4h .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-4h .link:hover,
#menu1-4h .link:focus {
  color: #95e5ef;
}
#menu1-4h .dropdown-item:hover::before,
#menu1-4h .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-4h .dropdown-item:hover,
#menu1-4h .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-4h .link[aria-expanded="true"],
#menu1-4h .dropdown-menu {
  background: #ffffff;
}
#menu1-4h .nav-dropdown-sm .link:focus,
#menu1-4h .nav-dropdown-sm .link:hover,
#menu1-4h .nav-dropdown-sm .dropdown-item:focus,
#menu1-4h .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-4h .navbar,
#menu1-4h .nav-dropdown-sm,
#menu1-4h .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-4h .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-4h .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-4h .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-4h .bg-color.transparent.opened .link:hover,
#menu1-4h .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-4h .link[aria-expanded="true"],
#menu1-4h .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-4h .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#content8-4k H3 {
  font-size: 18px;
}
#content8-4k P {
  font-size: 15px;
  color: #455c97;
  font-family: 'Oswald', sans-serif;
}
#content8-4k B {
  color: #bb412e;
  font-size: 18px;
  font-family: 'Libre Franklin', serif;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}





#content1-4o P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#menu1-4p .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-4p .navbar-toggler {
  color: #74a3c7;
}
#menu1-4p .close-icon::before,
#menu1-4p .close-icon::after {
  background-color: #74a3c7;
}
#menu1-4p .link,
#menu1-4p .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-4p .link {
  font-size: 0.8125rem;
}
#menu1-4p .dropdown-item,
#menu1-4p .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-4p .link:hover,
#menu1-4p .link:focus {
  color: #95e5ef;
}
#menu1-4p .dropdown-item:hover::before,
#menu1-4p .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-4p .dropdown-item:hover,
#menu1-4p .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-4p .link[aria-expanded="true"],
#menu1-4p .dropdown-menu {
  background: #ffffff;
}
#menu1-4p .nav-dropdown-sm .link:focus,
#menu1-4p .nav-dropdown-sm .link:hover,
#menu1-4p .nav-dropdown-sm .dropdown-item:focus,
#menu1-4p .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-4p .navbar,
#menu1-4p .nav-dropdown-sm,
#menu1-4p .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-4p .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-4p .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-4p .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-4p .bg-color.transparent.opened .link:hover,
#menu1-4p .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-4p .link[aria-expanded="true"],
#menu1-4p .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-4p .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#content8-4r H3 {
  font-size: 18px;
}
#content8-4r P {
  font-size: 15px;
  color: #455c97;
  font-family: 'Oswald', sans-serif;
}
#content8-4r B {
  color: #bb412e;
  font-size: 18px;
  font-family: 'Libre Franklin', serif;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}






#content1-6p P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#menu1-6q .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-6q .navbar-toggler {
  color: #74a3c7;
}
#menu1-6q .close-icon::before,
#menu1-6q .close-icon::after {
  background-color: #74a3c7;
}
#menu1-6q .link,
#menu1-6q .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-6q .link {
  font-size: 0.8125rem;
}
#menu1-6q .dropdown-item,
#menu1-6q .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-6q .link:hover,
#menu1-6q .link:focus {
  color: #95e5ef;
}
#menu1-6q .dropdown-item:hover::before,
#menu1-6q .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-6q .dropdown-item:hover,
#menu1-6q .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-6q .link[aria-expanded="true"],
#menu1-6q .dropdown-menu {
  background: #ffffff;
}
#menu1-6q .nav-dropdown-sm .link:focus,
#menu1-6q .nav-dropdown-sm .link:hover,
#menu1-6q .nav-dropdown-sm .dropdown-item:focus,
#menu1-6q .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-6q .navbar,
#menu1-6q .nav-dropdown-sm,
#menu1-6q .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-6q .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-6q .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-6q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-6q .bg-color.transparent.opened .link:hover,
#menu1-6q .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-6q .link[aria-expanded="true"],
#menu1-6q .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-6q .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#features21-6r .card .mbr-iconfont {
  background: #dee2e7;
  border-color: #dee2e7;
}
#features21-6r .mbr-table-cell {
  vertical-align: middle;
}
#features21-6r .heading-title {
  font-size: 36px;
  color: #455c97;
}
#features21-6r .heading-text {
  color: #455c97;
}
#features21-6r .card-title {
  color: #bb412e;
}
#features21-6r .card-text {
  color: #455c97;
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#features21-6r .card-title B {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
}
#features21-6r .card-text P {
  font-family: 'Oswald', sans-serif;
}
#footer4-6s p {
  color: #000;
}
#footer4-6s B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-6s P {
  color: #dfd9ca;
}






#content1-6v P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#menu1-6w .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-6w .navbar-toggler {
  color: #74a3c7;
}
#menu1-6w .close-icon::before,
#menu1-6w .close-icon::after {
  background-color: #74a3c7;
}
#menu1-6w .link,
#menu1-6w .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-6w .link {
  font-size: 0.8125rem;
}
#menu1-6w .dropdown-item,
#menu1-6w .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-6w .link:hover,
#menu1-6w .link:focus {
  color: #95e5ef;
}
#menu1-6w .dropdown-item:hover::before,
#menu1-6w .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-6w .dropdown-item:hover,
#menu1-6w .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-6w .link[aria-expanded="true"],
#menu1-6w .dropdown-menu {
  background: #ffffff;
}
#menu1-6w .nav-dropdown-sm .link:focus,
#menu1-6w .nav-dropdown-sm .link:hover,
#menu1-6w .nav-dropdown-sm .dropdown-item:focus,
#menu1-6w .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-6w .navbar,
#menu1-6w .nav-dropdown-sm,
#menu1-6w .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-6w .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-6w .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-6w .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-6w .bg-color.transparent.opened .link:hover,
#menu1-6w .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-6w .link[aria-expanded="true"],
#menu1-6w .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-6w .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#features21-6x .card .mbr-iconfont {
  background: #dee2e7;
  border-color: #dee2e7;
}
#features21-6x .mbr-table-cell {
  vertical-align: middle;
}
#features21-6x .heading-title {
  font-size: 36px;
  color: #455c97;
}
#features21-6x .heading-text {
  color: #455c97;
}
#features21-6x .card-title {
  color: #bb412e;
}
#features21-6x .card-text {
  color: #455c97;
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#features21-6x .card-title B {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
}
#features21-6x .card-text P {
  font-family: 'Oswald', sans-serif;
}
#footer4-6y p {
  color: #000;
}
#footer4-6y B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-6y P {
  color: #dfd9ca;
}



#content1-6z P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#menu1-70 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-70 .navbar-toggler {
  color: #74a3c7;
}
#menu1-70 .close-icon::before,
#menu1-70 .close-icon::after {
  background-color: #74a3c7;
}
#menu1-70 .link,
#menu1-70 .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-70 .link {
  font-size: 0.8125rem;
}
#menu1-70 .dropdown-item,
#menu1-70 .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-70 .link:hover,
#menu1-70 .link:focus {
  color: #95e5ef;
}
#menu1-70 .dropdown-item:hover::before,
#menu1-70 .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-70 .dropdown-item:hover,
#menu1-70 .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-70 .link[aria-expanded="true"],
#menu1-70 .dropdown-menu {
  background: #ffffff;
}
#menu1-70 .nav-dropdown-sm .link:focus,
#menu1-70 .nav-dropdown-sm .link:hover,
#menu1-70 .nav-dropdown-sm .dropdown-item:focus,
#menu1-70 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-70 .navbar,
#menu1-70 .nav-dropdown-sm,
#menu1-70 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-70 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-70 .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-70 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-70 .bg-color.transparent.opened .link:hover,
#menu1-70 .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-70 .link[aria-expanded="true"],
#menu1-70 .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-70 .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#footer4-72 p {
  color: #000;
}
#footer4-72 B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-72 P {
  color: #dfd9ca;
}
#gallery1-74 .mbr-gallery-title {
  color: #455c97;
}





#content1-49 P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#menu1-4a .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-4a .navbar-toggler {
  color: #74a3c7;
}
#menu1-4a .close-icon::before,
#menu1-4a .close-icon::after {
  background-color: #74a3c7;
}
#menu1-4a .link,
#menu1-4a .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-4a .link {
  font-size: 0.8125rem;
}
#menu1-4a .dropdown-item,
#menu1-4a .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-4a .link:hover,
#menu1-4a .link:focus {
  color: #95e5ef;
}
#menu1-4a .dropdown-item:hover::before,
#menu1-4a .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-4a .dropdown-item:hover,
#menu1-4a .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-4a .link[aria-expanded="true"],
#menu1-4a .dropdown-menu {
  background: #ffffff;
}
#menu1-4a .nav-dropdown-sm .link:focus,
#menu1-4a .nav-dropdown-sm .link:hover,
#menu1-4a .nav-dropdown-sm .dropdown-item:focus,
#menu1-4a .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-4a .navbar,
#menu1-4a .nav-dropdown-sm,
#menu1-4a .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-4a .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-4a .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-4a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-4a .bg-color.transparent.opened .link:hover,
#menu1-4a .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-4a .link[aria-expanded="true"],
#menu1-4a .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-4a .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#content8-4f H3 {
  font-size: 18px;
}
#content8-4f P {
  font-size: 15px;
  color: #455c97;
  font-family: 'Oswald', sans-serif;
}
#content8-4f B {
  color: #bb412e;
  font-size: 18px;
  font-family: 'Libre Franklin', serif;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}





#content1-60 P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#menu1-61 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-61 .navbar-toggler {
  color: #74a3c7;
}
#menu1-61 .close-icon::before,
#menu1-61 .close-icon::after {
  background-color: #74a3c7;
}
#menu1-61 .link,
#menu1-61 .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-61 .link {
  font-size: 0.8125rem;
}
#menu1-61 .dropdown-item,
#menu1-61 .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-61 .link:hover,
#menu1-61 .link:focus {
  color: #95e5ef;
}
#menu1-61 .dropdown-item:hover::before,
#menu1-61 .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-61 .dropdown-item:hover,
#menu1-61 .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-61 .link[aria-expanded="true"],
#menu1-61 .dropdown-menu {
  background: #ffffff;
}
#menu1-61 .nav-dropdown-sm .link:focus,
#menu1-61 .nav-dropdown-sm .link:hover,
#menu1-61 .nav-dropdown-sm .dropdown-item:focus,
#menu1-61 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-61 .navbar,
#menu1-61 .nav-dropdown-sm,
#menu1-61 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-61 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-61 .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-61 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-61 .bg-color.transparent.opened .link:hover,
#menu1-61 .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-61 .link[aria-expanded="true"],
#menu1-61 .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-61 .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#content8-62 H3 {
  font-size: 18px;
}
#content8-62 P {
  font-size: 15px;
  color: #455c97;
  font-family: 'Oswald', sans-serif;
}
#content8-62 B {
  color: #bb412e;
  font-size: 18px;
  font-family: 'Libre Franklin', serif;
}
#footer4-63 p {
  color: #000;
}
#footer4-63 B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-63 P {
  color: #dfd9ca;
}





#content1-5w P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#menu1-5x .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-5x .navbar-toggler {
  color: #74a3c7;
}
#menu1-5x .close-icon::before,
#menu1-5x .close-icon::after {
  background-color: #74a3c7;
}
#menu1-5x .link,
#menu1-5x .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-5x .link {
  font-size: 0.8125rem;
}
#menu1-5x .dropdown-item,
#menu1-5x .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-5x .link:hover,
#menu1-5x .link:focus {
  color: #95e5ef;
}
#menu1-5x .dropdown-item:hover::before,
#menu1-5x .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-5x .dropdown-item:hover,
#menu1-5x .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-5x .link[aria-expanded="true"],
#menu1-5x .dropdown-menu {
  background: #ffffff;
}
#menu1-5x .nav-dropdown-sm .link:focus,
#menu1-5x .nav-dropdown-sm .link:hover,
#menu1-5x .nav-dropdown-sm .dropdown-item:focus,
#menu1-5x .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-5x .navbar,
#menu1-5x .nav-dropdown-sm,
#menu1-5x .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-5x .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-5x .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-5x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-5x .bg-color.transparent.opened .link:hover,
#menu1-5x .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-5x .link[aria-expanded="true"],
#menu1-5x .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-5x .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#content8-5y H3 {
  font-size: 18px;
}
#content8-5y P {
  font-size: 15px;
  color: #455c97;
  font-family: 'Oswald', sans-serif;
}
#content8-5y B {
  color: #bb412e;
  font-size: 18px;
  font-family: 'Libre Franklin', serif;
}
#footer4-5z p {
  color: #000;
}
#footer4-5z B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5z P {
  color: #dfd9ca;
}


#menu1-5b .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-5b .navbar-toggler {
  color: #74a3c7;
}
#menu1-5b .close-icon::before,
#menu1-5b .close-icon::after {
  background-color: #74a3c7;
}
#menu1-5b .link,
#menu1-5b .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-5b .link {
  font-size: 0.8125rem;
}
#menu1-5b .dropdown-item,
#menu1-5b .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-5b .link:hover,
#menu1-5b .link:focus {
  color: #95e5ef;
}
#menu1-5b .dropdown-item:hover::before,
#menu1-5b .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-5b .dropdown-item:hover,
#menu1-5b .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-5b .link[aria-expanded="true"],
#menu1-5b .dropdown-menu {
  background: #ffffff;
}
#menu1-5b .nav-dropdown-sm .link:focus,
#menu1-5b .nav-dropdown-sm .link:hover,
#menu1-5b .nav-dropdown-sm .dropdown-item:focus,
#menu1-5b .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-5b .navbar,
#menu1-5b .nav-dropdown-sm,
#menu1-5b .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-5b .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-5b .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-5b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-5b .bg-color.transparent.opened .link:hover,
#menu1-5b .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-5b .link[aria-expanded="true"],
#menu1-5b .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-5b .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#content1-5d P {
  color: #455c97;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}
#content8-5i P {
  font-size: 14px;
  color: #455c97;
}


#menu1-55 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-55 .navbar-toggler {
  color: #74a3c7;
}
#menu1-55 .close-icon::before,
#menu1-55 .close-icon::after {
  background-color: #74a3c7;
}
#menu1-55 .link,
#menu1-55 .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-55 .link {
  font-size: 0.8125rem;
}
#menu1-55 .dropdown-item,
#menu1-55 .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-55 .link:hover,
#menu1-55 .link:focus {
  color: #95e5ef;
}
#menu1-55 .dropdown-item:hover::before,
#menu1-55 .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-55 .dropdown-item:hover,
#menu1-55 .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-55 .link[aria-expanded="true"],
#menu1-55 .dropdown-menu {
  background: #ffffff;
}
#menu1-55 .nav-dropdown-sm .link:focus,
#menu1-55 .nav-dropdown-sm .link:hover,
#menu1-55 .nav-dropdown-sm .dropdown-item:focus,
#menu1-55 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-55 .navbar,
#menu1-55 .nav-dropdown-sm,
#menu1-55 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-55 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-55 .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-55 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-55 .bg-color.transparent.opened .link:hover,
#menu1-55 .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-55 .link[aria-expanded="true"],
#menu1-55 .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-55 .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#content1-5a P {
  color: #455c97;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}









#content1-48 P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#menu1-32 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-32 .navbar-toggler {
  color: #74a3c7;
}
#menu1-32 .close-icon::before,
#menu1-32 .close-icon::after {
  background-color: #74a3c7;
}
#menu1-32 .link,
#menu1-32 .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-32 .link {
  font-size: 0.8125rem;
}
#menu1-32 .dropdown-item,
#menu1-32 .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-32 .link:hover,
#menu1-32 .link:focus {
  color: #95e5ef;
}
#menu1-32 .dropdown-item:hover::before,
#menu1-32 .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-32 .dropdown-item:hover,
#menu1-32 .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-32 .link[aria-expanded="true"],
#menu1-32 .dropdown-menu {
  background: #ffffff;
}
#menu1-32 .nav-dropdown-sm .link:focus,
#menu1-32 .nav-dropdown-sm .link:hover,
#menu1-32 .nav-dropdown-sm .dropdown-item:focus,
#menu1-32 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-32 .navbar,
#menu1-32 .nav-dropdown-sm,
#menu1-32 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-32 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-32 .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-32 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-32 .bg-color.transparent.opened .link:hover,
#menu1-32 .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-32 .link[aria-expanded="true"],
#menu1-32 .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-32 .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#features21-47 .card .mbr-iconfont {
  background: #dee2e7;
  border-color: #dee2e7;
}
#features21-47 .mbr-table-cell {
  vertical-align: middle;
}
#features21-47 .heading-title {
  font-size: 36px;
  color: #455c97;
}
#features21-47 .heading-text {
  color: #455c97;
}
#features21-47 .card-title {
  color: #bb412e;
}
#features21-47 .card-text {
  color: #455c97;
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#features21-47 .card-title B {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
}
#features21-47 .card-text P {
  font-family: 'Oswald', sans-serif;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}
#features21-6o .card .mbr-iconfont {
  background: #dee2e7;
  border-color: #dee2e7;
}
#features21-6o .mbr-table-cell {
  vertical-align: middle;
}
#features21-6o .heading-title {
  font-size: 36px;
  color: #455c97;
}
#features21-6o .heading-text {
  color: #455c97;
}
#features21-6o .card-title {
  color: #bb412e;
}
#features21-6o .card-text {
  color: #455c97;
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
}
#features21-6o .card-title B {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
}
#features21-6o .card-text P {
  font-family: 'Oswald', sans-serif;
}
#features21-6o .card-title SPAN {
  font-size: 20px;
}



#content1-6u P {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  text-align: left;
  color: #dfd9ca;
}
#content3-28 .mbr-section-title,
#content3-28 .mbr-section-subtitle {
  text-align: center;
}
#content3-28 H1 {
  font-size: 20px;
  color: #455c97;
}
#content3-28 P {
  color: #455c97;
  text-align: right;
}
#content3-28 B {
  color: #bb412e;
}
#menu1-1t .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-1t .navbar-toggler {
  color: #74a3c7;
}
#menu1-1t .close-icon::before,
#menu1-1t .close-icon::after {
  background-color: #74a3c7;
}
#menu1-1t .link,
#menu1-1t .dropdown-item {
  color: #74a3c7;
  font-family: 'Libre Franklin', serif;
}
#menu1-1t .link {
  font-size: 0.8125rem;
}
#menu1-1t .dropdown-item,
#menu1-1t .nav-dropdown-sm .link {
  font-size: 0.880rem;
}
#menu1-1t .link:hover,
#menu1-1t .link:focus {
  color: #95e5ef;
}
#menu1-1t .dropdown-item:hover::before,
#menu1-1t .dropdown-item:focus::before {
  background: #95e5ef;
}
#menu1-1t .dropdown-item:hover,
#menu1-1t .dropdown-item:focus {
  color: #74a3c7;
}
#menu1-1t .link[aria-expanded="true"],
#menu1-1t .dropdown-menu {
  background: #ffffff;
}
#menu1-1t .nav-dropdown-sm .link:focus,
#menu1-1t .nav-dropdown-sm .link:hover,
#menu1-1t .nav-dropdown-sm .dropdown-item:focus,
#menu1-1t .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-1t .navbar,
#menu1-1t .nav-dropdown-sm,
#menu1-1t .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-1t .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu1-1t .bg-color.transparent .link {
  color: #74a3c7;
  transition: none;
}
#menu1-1t .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-1t .bg-color.transparent.opened .link:hover,
#menu1-1t .bg-color.transparent.opened .link:focus {
  color: #95e5ef;
}
#menu1-1t .link[aria-expanded="true"],
#menu1-1t .dropdown-item[aria-expanded="true"] {
  color: #95e5ef!important;
}
#menu1-1t .navbar-caption {
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
}
#features19-1u .mbr-iconfont {
  background: #bdb39a;
  border-color: #bdb39a;
}
#features19-1u .card-text {
  color: #455c97;
}
#features19-1u .card-title {
  color: #db6654;
  text-align: center;
}
#footer4-5f p {
  color: #000;
}
#footer4-5f B {
  font-family: 'Montserrat', sans-serif;
  color: #dfd9ca;
}
#footer4-5f P {
  color: #dfd9ca;
}
